cancel
Showing results for 
Search instead for 
Did you mean: 

CredSSP updates for CVE-2018-0886 / Windows Update KB4093120

Contributor

CredSSP updates for CVE-2018-0886 / Windows Update KB4093120

Hi,

 

With update KB4093120 from 8th May, users using Terminal Sessions start to get the following error:

 

 

In the information given by https://go.microsoft.com/fwlink/?linkid=866660 there is an Interoperability matrix, which dependes the state of the client and server to allow or block the access.

 

What is the state of the updates of Pulse Secure software regarding this issue?

 

Best Regards,

 

3 REPLIES 3
Contributor

Re: CredSSP updates for CVE-2018-0886 / Windows Update KB4093120

After client and server be update this issue does not occur, so PCS does not influence in this issue.

Highlighted
Moderator

Re: CredSSP updates for CVE-2018-0886 / Windows Update KB4093120

as long as your bookmark and the target system both have NLA enabled, we expect the connection to go through successfully
mn
Occasional Visitor

Re: CredSSP updates for CVE-2018-0886 / Windows Update KB4093120

The problem is realy bugging us right now: our host is windows, client is Mac OS, and we use Java RDP client.